<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Footer 3</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <footer>
      <div class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
        <div
          class="grid grid-cols-2 md:grid-cols-3 lg:grid-cols-6 gap-y-16 gap-x-12"
        >
          <div class="col-span-2 md:col-span-3 lg:col-span-2 lg:pr-8">
            <div class="w-48">
              <img
                class="w-full h-auto"
                src="https://propertybrew.com.au/storage/frontend/assets/image/png/header-logo.png"
                alt=""
              />
            </div>

            <p class="text-base leading-relaxed text-slate-900/60 mt-7">
              Amet minim mollit non deserunt ullamco est sit aliqua dolor do
              amet sint. Velit officia consequat duis enim velit mollit.
            </p>
          </div>

          <div>
            <p
              class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
            >
              Company
            </p>

            <ul class="mt-6 space-y-4 text-slate-900 text-base">
              <li>
                <a href="#"> About </a>
              </li>

              <li>
                <a href="#"> Features </a>
              </li>

              <li>
                <a href="#"> Works </a>
              </li>

              <li>
                <a href="#"> Career </a>
              </li>
            </ul>
          </div>

          <div>
            <p
              class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
            >
              Help
            </p>

            <ul class="mt-6 space-y-4 text-slate-900 text-base">
              <li>
                <a href="#"> Customer Support </a>
              </li>

              <li>
                <a href="#"> Delivery Details </a>
              </li>

              <li>
                <a href="#"> Terms & Conditions </a>
              </li>

              <li>
                <a href="#"> Privacy Policy </a>
              </li>
            </ul>
          </div>

          <div
            class="col-span-2 md:col-span-1 lg:col-span-2 lg:pl-8 md:space-y-6 space-y-14"
          >
            <div>
              <p
                class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
              >
                Contact Info
              </p>
              <div class="space-y-3 text-slate-900/60 text-base mt-6">
                <p class="flex items-baseline gap-4">
                  <i class="fa-solid fa-location-dot text-slate-900"></i> 345
                  Faulconer Drive, Suite 4 • Charlottesville, CA, 12345
                </p>
                <p class="flex items-baseline gap-4">
                  <i class="fa-solid fa-phone-volume text-slate-900"></i> (***)
                  ***-****
                </p>
              </div>
            </div>

            <div>
              <p
                class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
              >
                Social Info
              </p>
              <ul class="flex items-center space-x-3 mt-6">
                <li>
                  <a
                    href="#"
                    title=""
                    class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                  >
                    <i class="fa-brands fa-x-twitter"></i>
                  </a>
                </li>

                <li>
                  <a
                    href="#"
                    title=""
                    class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                  >
                    <i class="fa-brands fa-facebook-f"></i>
                  </a>
                </li>

                <li>
                  <a
                    href="#"
                    title=""
                    class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                  >
                    <i class="fa-brands fa-instagram"></i>
                  </a>
                </li>

                <li>
                  <a
                    href="#"
                    title=""
                    class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                  >
                    <i class="fa-brands fa-github"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>

        <hr class="md:mt-16 md:mb-10 my-8" />

        <p class="text-sm text-center text-slate-900/60">
          © Copyright 2021, All Rights Reserved by XYZ
        </p>
      </div>
    </footer>
    <button class="px-10 py-5 bg-black mt-10">
      <a href="/src/pages/header/header1.html" class="text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
